.header {
  display: block;
  margin-right: -20px;
  margin-left: -20px;
  padding: 25px 20px;
  background-color: rgba(0, 0, 0, .46);
  box-shadow: 0 0 0 1px hsla(0, 0%, 100%, .2);
}

.div-block-2 {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  padding-right: 20px;
  padding-left: 20px; 
  background-image: url('../images/banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.waves-bg {
  background-image: url('../images/waves-bg.png'), url('../images/banner.jpg');
  background-position: 50% 100%, 50% 50%;
  background-size: contain, cover;
  background-repeat: no-repeat, no-repeat;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-decoration: none;
}

.link-block-2 {
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.paragraph {
  margin-right: 20px;
  margin-bottom: 0px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.paragraph-2 {
  margin-bottom: 0px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
}

.image {
  margin-right: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.div-block-3 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-4 {
  width: 55%;
  margin-top: 120px;
  margin-bottom: 120px;
  float: left; 
}

.paragraph-3 {
  margin-bottom: 20px;
  font-family: Sofiapro, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 45px;
  font-weight: 600;
}

.paragraph-3.margin-bottom {
  margin-bottom: 100px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 90px;
  font-weight: 900;
  text-transform: uppercase;
}

.paragraph-4 {
  margin-bottom: 0px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 23px;
  line-height: 31px;
  font-weight: 300;
}

.form-block {
  width: 42%;
  margin-top: -20px;
  margin-bottom: -20px;
  padding-top: 50px;
  float: right;
  background-color: #27b048;
  background-image: url('../images/lotto.png');
  background-position: 110% -10px;
  background-repeat: no-repeat;
}

.form {
  padding-right: 40px;
  padding-bottom: 30px;
  padding-left: 40px;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 58px;
  font-weight: 900;
  text-align: center;
}

.paragraph-5 {
  margin-bottom: 20px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.text-span {
  font-family: 'Sofia pro webfont', sans-serif;
  color: #000;
  font-size: 22px;
  font-weight: 500;
}

.paragraph-6 {
  margin-bottom: 20px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  font-weight: 300;
  text-align: center;
}

.text-span-2 {
  font-weight: 700;
}

.text-field {
  height: 50px;
  margin-bottom: 7px;
  padding: 0px 0px 0px 17px;
  border: 2px solid #000;
  color: #5d5f69;
  line-height: 34px;
}

.input-big { position: relative;}

.text-field-2 {
  height: 107px;
  margin-bottom: 28px;
  padding-top: 17px;
  padding-right: 0px;
  padding-left: 17px;
  line-height: 104px;
}

.textarea {
  margin-right: 0px;
  margin-bottom: 28px;
  padding: 7px 0px 0px 17px;
  border: 2px solid #000;
  color: #5d5f69;
  line-height: 34px;
    height: 100px !important;
    resize: none;
}

.submit-button {
  width: 100%;
  height: 57px;
  margin-bottom: 52px;
  background-color: #000;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Sofia pro', sans-serif;
  font-size: 17px;
  line-height: 21px;
  font-weight: 900;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #eb8531;
}

.submit-button.green {
  margin-bottom: 0px;
  background-color: #27b048;
}

.submit-button.green:hover {
  background-color: #000;
}

.paragraph-7 {
  margin-bottom: 0px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
  text-align: center;
}

.section-2 {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/lotto-big.png');
  background-position: 100% 80%;
  background-repeat: no-repeat;
}

.div-block-5 {
  position: relative;
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-bottom: 200px;
  margin-left: auto;
}

.list-item {
  display: inline-block;
  width: 16%;
  padding-right: 15px;
  padding-left: 15px;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.paragraph-8 {
  margin-bottom: 0px;
  font-family: 'Sofia pro', sans-serif;
  color: #5d5f69;
  font-size: 13px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
}

.unordered-list {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-bottom: 80px;
  margin-left: auto;
  padding-top: 100px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-6 {
  width: 50%;
  float: right;
}

.image-3 {
  margin-bottom: 100px;
}

.image-3.margin-bottom {
  margin-bottom: 50px;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Sofia pro', sans-serif;
  color: #2d2f30;
  font-size: 50px;
  line-height: 59px;
  font-weight: 700;
}

.heading-4.center-align {
  color: #2d2f30;
  text-align: center;
}

.heading-4.center-align.white {
  margin-bottom: 10px;
  color: #fff;
}

.heading-4.center-align.margin-bottom {
  margin-bottom: 10px;
}

.paragraph-9 {
  margin-bottom: 40px;
  font-family: 'Sofia pro', sans-serif;
  color: #5d5f69;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
}

.paragraph-9.center-align {
  margin-bottom: 50px;
  text-align: center;
}

.paragraph-9.center-align.list {
  margin-bottom: 0px;
}

.paragraph-9.center-align._70 {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-9.padding {
  padding-right: 20%;
  background-image: url('../images/master-plumbers-association-logo.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

.button {
  width: 322px;
  height: 57px;
  background-color: #000;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 37px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #27b048;
}

.button.center-align {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button.center-align:hover {
  background-color: #eb8531;
}

.image-4 {
  position: absolute;
  left: -50%;
  top: 0px;
  bottom: 0px;
  overflow: auto;
}

.div-block-7 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 100px;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.list-item-2 {
  width: 33.33%;
  padding-right: 25px;
  padding-left: 25px;
  float: left;
}

.unordered-list-2 {
  margin-bottom: 0px;
  padding-left: 0px;
}

.div-block-8 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 260px;
  padding-bottom: 160px;
}

.section-3 {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #3ab349;
  background-image: url('../images/lotto-bg.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slider {
  display: block;
  height: auto;
  max-width: 1050px;
  margin-right: auto;
  margin-bottom: -165px;
  margin-left: auto;
  background-color: transparent;
}

.slide {
  width: 33.33%;
}

.slide.center {
  width: 33.33%;
}

.icon {
  background-image: url('../images/slider-left-arrow.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 110%;
  line-height: 110%;
}

.icon-2 {
  background-image: url('../images/slider-right-arrow.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 110%;
  line-height: 110%;
}

.image-7 {
  width: 100%;
  height: 100%;
}

.image-8 {
  width: 100%;
  height: 100%;
}

.image-9 {
  width: 100%;
  height: 100%;
}

.paragraph-10 {
  text-align: center;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 23px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.paragraph-11 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.div-block-9 {
  position: relative;
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-10 {
  width: 50%;
  float: left;
}

.image-10 {
  position: absolute;
  right: -30%;
  bottom: 0px;
  overflow: auto;
  height: 100%;
}

.div-block-11 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 160px;
  padding-bottom: 160px;
}

.section-4 {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/Testimonial-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.paragraph-12 {
  margin-bottom: 40px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 23px;
  line-height: 43px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.slider-2 {
  height: 100%;
  background-color: transparent;
}

.icon-3 {
  display: block;
  margin: 70% auto auto 0px;
  background-image: url('../images/slider-left-arrow.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 120%;
}

.icon-4 {
  top: 5px;
  display: block;
  margin: 70% 0px auto auto;
  background-image: url('../images/slider-right-arrow.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 120%;
}

.paragraph-13 {
  margin-bottom: 40px;
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}

.mask {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-14 {
  font-family: 'Sofia pro', sans-serif;
  color: #fff;
  font-size: 19px;
  line-height: 19px;
  font-weight: 300;
  text-align: center;
}

.paragraph-14.green {
  color: #27b048;
  font-size: 17px;
  line-height: 17px;
}

.div-block-12 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.section-5 {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/lotto-last.png');
  background-repeat: no-repeat;
}

.form-block-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.div-block-13 {
  display: block;
  max-width: 640px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

.paragraph-15 {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  font-family: 'Sofia pro', sans-serif;
  color: #5d5f69;
  font-size: 22px;
  line-height: 31px;
  font-weight: 300;
  text-align: center;
}

.text-span-3 {
  font-weight: 700;
}

.text-span-4 {
  color: #27b048;
  font-weight: 700;
}

.form-2 {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}

.section-6 {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #101213;
}

.div-block-14 {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-11 {
  float: left;
}

.paragraph-16 {
  margin-bottom: 0px;
  float: right;
  font-family: 'Sofia pro', sans-serif;
  color: #999ba2;
  line-height: 44px;
  font-weight: 300;
}

.section-7 {
  padding-right: 20px;
  padding-left: 20px;
}

.link {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.link-2 {
  color: #27b048;
  text-decoration: none;
  cursor: pointer;
}

.div-block-15 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 190px;
  padding-bottom: 20px;
  text-align: center;
}

.image-13 {
  display: block;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
}

.div-block-16 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 140px;
  padding-bottom: 140px;
}

.paragraph-17 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  font-family: 'Sofia pro', sans-serif;
  color: #5d5f69;
  font-size: 22px;
  line-height: 31px;
  font-weight: 700;
  text-align: center;
}

.link-3 {
  color: #27b048;
  text-decoration: none;
  cursor: pointer;
}

.div-block-17 {
  display: block;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #3b5998;
  background-image: url('../images/fb-icon.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.div-block-17:hover {
  background-color: #27b048;
}

.section-8 {
  padding-right: 20px;
  padding-left: 20px;
}

.link-block-3 {
  display: block;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #3b5998;
  background-image: url('../images/fb-icon.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.link-block-3:hover {
  background-color: #27b048;
}
  .paragraph-9.last {
    margin-bottom: 0px;
  }
#email_check { display:none;}


@media (max-width: 1440px) { 
    
    .image-4 { width: 740px; left: -32%;}
    .image-3 { margin-bottom: 40px;}
    
}

@media (max-width: 1366px) { 
    
    .header { padding: 15px 20px;}
    .image-12 { width: 200px;}
    
    .section { padding-bottom: 20px;}
    .form-block { padding-top: 20px; margin: 0;}
    .form { padding-bottom: 20px;}
    .heading-3 { line-height: 48px;}
    .paragraph-5 { margin-bottom: 10px;}
    .textarea { margin-bottom: 18px;}
    .submit-button { margin-bottom: 20px;}
    
    .image-4 { left: -30%;}
    
    .div-block-4 { margin-top: 80px;}
    .heading-2 { font-size: 80px; line-height: 90px;}
    
}


@media (max-width: 1024px) { 

    .unordered-list { padding-top: 80px;}
    
    .div-block-5 { margin-bottom: 150px;}
    .div-block-8 { padding-bottom: 100px;}
    .image-10 { right: -20%;}
    .div-block-11 { padding-top: 100px; padding-bottom: 100px;}
    .div-block-13 { padding-top: 100px; padding-bottom: 100px;}
    .form-2 { width: 85%;}
    
      .image-4 {
    position: static;
    display: block;
    max-width: 100%;
    margin: 0 auto 50px;
  }
      .div-block-6 {
    width: 100%;
    float: none;
      text-align: center;
  }
    
}


@media (max-width: 991px) {
  .div-block-4 {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    float: none;
  }
    
    .paragraph-3 { text-align: center;}
    .heading-2 { text-align: center;}
    .paragraph-4 { text-align: center;}
    .section { padding-bottom: 0;}
    .unordered-list { display: table;}
    
  .paragraph-3.margin-bottom {
    margin-bottom: 100px;
  }
  .form-block {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 50px;
    float: none;
  }
  .div-block-5 {
    margin-bottom: 100px;
  }
  .list-item {
    width: 33.33%;
    padding: 30px;
  }
  .unordered-list {
    margin-bottom: 50px;
    padding-top: 50px;
  }
    .div-block-9 { padding-top: 80px;}
  .image-3 {
    margin-bottom: 50px;
  }
  .paragraph-9.padding {
    padding-right: 0%;
    background-image: none;
    background-position: 0px 0px;
    background-repeat: repeat;
    }
  .div-block-8 {
    padding-top: 180px;
    padding-bottom: 100px;
  }
  .slider {
    max-width: 100%;
    margin-bottom: -90px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .icon {
    margin-top: auto;
    margin-bottom: auto;
  }
  .icon-2 {
    margin-top: auto;
    margin-bottom: auto;
  }
  .image-7 {
    display: inline-block;
    width: 100%;
  }
  .image-8 {
    width: 100%;
  }
  .image-9 {
    width: 100%;
  }
  .div-block-9 {
    padding-bottom: 0px;
  }
  .div-block-10 {
    width: 100%;
    float: none;
      text-align: center;
  }
  .image-10 {
    position: static;
    display: block;
    height: auto;
    max-width: 50%;
    margin: 0 auto;
  }
  .div-block-11 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .div-block-13 {
    max-width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .left-arrow {
    margin-left: 20px;
  }
  .right-arrow {
    margin-right: 20px;
  }
  .div-block-15 {
    padding-top: 100px;
  }
  .image-13 {
    width: 30%;
    max-width: auto;
  }
  .div-block-16 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .paragraph-17 {
    width: 100%;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .link-block {
    float: none;
  }
  .link-block-2 {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
  }
  .div-block-3 {
    text-align: center;
  }
  .div-block-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .paragraph-3 {
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 35px;
  }
  .paragraph-3.margin-bottom {
    margin-bottom: 40px;
  }
  .heading-2 {
    margin-bottom: 10px;
    font-size: 55px;
    line-height: 65px;
  }
  .paragraph-4 {
    font-size: 20px;
    line-height: 28px;
  }
  .form-block {
    margin-bottom: 20px;
    padding-top: 30px;
  }
  .heading-3 {
    margin-bottom: 0px;
    font-size: 30px;
  }
  .paragraph-6 {
    margin-bottom: 10px;
  }
  .submit-button {
    margin-bottom: 32px;
  }
  .div-block-5 {
    margin-bottom: 50px;
    text-align: center;
  }
  .list-item {
    width: 50%;
    padding-top: 0px;
  }
  .unordered-list {
    margin-bottom: 0px;
    padding-top: 30px;
  }
  .image-3 {
    margin-bottom: 30px;
  }
  .image-3.margin-bottom {
    margin-bottom: 30px;
  }
  .heading-4 {
    margin-bottom: 30px;
    font-size: 35px;
    line-height: 44px;
    text-align: center;
  }
  .paragraph-9 {
    margin-bottom: 30px;
  }
  .paragraph-9.center-align._70 {
    width: 100%;
    margin-bottom: 30px;
  }
  .image-4 {
    margin-bottom: 30px;
  }
  .div-block-7 {
    padding-bottom: 40px;
  }
  .image-5 {
    margin-bottom: 30px;
  }
  .image-6 {
    margin-bottom: 30px;
  }
  .list-item-2 {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8 {
    padding-top: 120px;
    padding-bottom: 50px;
  }
  .slider {
    margin-bottom: -12%;
  }
  .slide {
    width: 100%;
  }
  .icon {
    margin: auto auto auto 10%;
    font-size: 80%;
  }
  .icon-2 {
    margin-right: 10%;
    margin-left: auto;
    font-size: 80%;
  }
  .heading-5 {
    margin-bottom: 30px;
  }
  .paragraph-11 {
    width: 100%;
    margin-bottom: 30px;
  }
  .div-block-9 {
    padding-top: 50px;
    text-align: center;
  }
  .div-block-11 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .paragraph-12 {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 40px;
  }
  .icon-3 {
    font-size: 100%;
  }
  .icon-4 {
    font-size: 100%;
  }
  .paragraph-13 {
    margin-bottom: 30px;
  }
  .div-block-13 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .paragraph-15 {
    width: 100%;
    margin-bottom: 30px;
  }
  .form-2 {
    width: 100%;
  }
  .div-block-14 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .image-12 {
    display: block;
    margin: 0 auto;
      width: 140px;
  }
    .paragraph-2 { font-size: 26px; line-height: 26px;}
  .div-block-15 {
    padding-top: 40px;
  }
  .div-block-16 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .paragraph-17 {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 28px;
  }
  .div-block-17 {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 479px) {
  .paragraph-2 {
    font-size: 26px;
    line-height: 26px;
  }
  .div-block-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .paragraph-3 {
    font-size: 20px;
    line-height: 30px;
  }
  .heading-2 {
    font-size: 50px;
    line-height: 55px;
  }
  .paragraph-4 {
    font-size: 18px;
    line-height: 26px;
  }
  .form-block {
    padding-top: 20px;
  }
  .form {
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .heading-3 {
    font-size: 25px;
    line-height: 53px;
  }
  .paragraph-5 {
    font-size: 18px;
    line-height: 28px;
  }
  .text-span {
    font-size: 20px;
    line-height: 26px;
  }
  .textarea {
    margin-bottom: 20px;
  }
  .submit-button {
    margin-bottom: 20px;
    padding: 0px;
    line-height: 57px;
    letter-spacing: 1px;
  }
  .div-block-5 {
    margin-bottom: 30px;
  }
  .list-item {
    width: 100%;
      display: block;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
  }
    .image-10 { max-width: 70%;}
  .unordered-list {
    margin-bottom: 20px;
    padding-top: 30px;
  }
  .image-3 {
    margin-bottom: 20px;
  }
  .image-3.margin-bottom {
    margin-bottom: 20px;
  }
  .heading-4 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 38px;
  }
  .paragraph-9 {
    margin-bottom: 20px;
  }
  .paragraph-9.center-align._70 {
    margin-bottom: 20px;
  }
  .button {
    padding: 0px;
    line-height: 57px;
      width: 100%;
  }
  .image-4 {
    margin-bottom: 20px;
  }
  .div-block-7 {
    padding-bottom: 20px;
  }
  .image-5 {
    margin-bottom: 20px;
  }
  .image-6 {
    margin-bottom: 20px;
  }
  .list-item-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-8 {
    padding-top: 70px;
    padding-bottom: 30px;
  }
  .heading-5 {
    margin-bottom: 20px;
  }
  .paragraph-11 {
    margin-bottom: 20px;
  }
  .div-block-9 {
    padding-top: 30px;
  }
  .div-block-11 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .paragraph-12 {
    margin-bottom: 20px;
    line-height: 22px;
  }
  .icon-3 {
    font-size: 60%;
  }
  .icon-4 {
    font-size: 60%;
  }
  .paragraph-13 {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 26px;
  }
  .paragraph-14 {
    font-size: 17px;
    line-height: 20px;
  }
  .paragraph-14.green {
    font-size: 15px;
    line-height: 15px;
  }
  .div-block-13 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .paragraph-15 {
    margin-bottom: 20px;
  }
  .image-11 {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
  }
  .paragraph-16 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    line-height: 14px;
    text-align: center;
  }
  .paragraph-17 {
    font-size: 16px;
    line-height: 26px;
  }
}

@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/sofia-pro-light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/sofia_pro_black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro webfont';
  src: url('../fonts/sofia-pro-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/sofia-pro-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro';
  src: url('../fonts/Sofia-Pro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Sofiapro';
  src: url('../fonts/SofiaPro_semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Sofia pro webfont';
  src: url('../fonts/sofia_pro_medium-webfont.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}